body {
  background-color: #333333;
}
table{
background-color: #FFFFFF;
}

P.TITEL1 {color:#910808; font-weight:bold; font-family: Arial; font-size:14pt;}
P.TITEL2 {color:#910808; font-family: Arial; font-size:12pt;}
P.TITEL3 {color:#000000; font-family: Arial; font-size:11pt;}
P.TITEL4 {color:#FFFFFF; font-family: Arial; font-size:11pt;}
a.TITEL4 {color:#FFFFFF; font-family: Arial; font-size:11pt;}

P.TITEL5 {color:#910808; font-family: Arial; font-size:11pt;}
P.TITEL6 {color:#000000; font-family: Arial; font-size:12pt;}
P.ALL {color:#000000; font-family: Arial; font-size:10pt;}
A.MMM {color: #910808;}
A.ROTBOLD{font-weight:bold; color: #910808;}
A.Darum{}
a:link {
color: #910808;
text-decoration:none;
}

a:visited {
color: #910808;
text-decoration:none;
}

a:active {
color: #910808;
text-decoration:none;
}

a:hover {
color:#910808;
text-decoration:none;
border-bottom: 1px dotted #910808;

}
a.dot:link {
color: #FFFFFF;
text-decoration:none;
border-bottom: 1px dashed #FFFFFF;
}

a.dot:visited {
color: #FFFFFF;
text-decoration:none;
border-bottom: 1px dashed #FFFFFF;
}

a.dot:active {
color: #FFFFFF;
text-decoration:none;
border-bottom: 1px dashed #FFFFFF;
}

a.dot:hover {
color:#FFFFFF;
text-decoration:none;
border-bottom: 1px dashed #910808;

}

a.blk:link {
color: #000000;
text-decoration:none;
border-bottom: 1px dashed #000000;
}

a.blk:visited {
color: #000000;
text-decoration:none;
border-bottom: 1px dashed #910808;
}

a.blk:active {
color: #000000;
text-decoration:none;
border-bottom: 1px dashed #000000;
}

a.blk:hover {
color:#910808;
text-decoration:none;
border-bottom: 1px dashed #910808;

}

.facebook
{
	position:absolute;
	right: 10px;
	width:26px;
	height:26px;
	background-color:Red;
	text-align:right;
	vertical-align:middle;
}
.lbl
{
color: #910808;
cursor:pointer;
}

.iceur
{
color: #910808;
}

.names {
    font-style: italic;
    font-weight: bold;
}

.namex {
    font-style: italic;
    font-weight: bold;
    color: #910808;
}
.video-class {

width:121px;
height:107px;

}